uuid: 230f2c4e-c4b4-4179-b9fb-c999cf7a2ddf
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: 1yiBtHZuy8FsRApYQ9KutX2GXWP6ZmxePqYl2PlyYRo
id: mailjet_blocked_event
label: 'Mailjet Blocked Event'
events:
  -
    event_name: 'rules_entity_insert:mailjet_event'
description: ''
tags:
  - mailjet
  - rules
  - event
  - 'blocked event'
config_version: '3'
expression:
  id: rules_rule
  uuid: 164c5275-5761-425c-aa29-cb0dae187102
  conditions:
    id: rules_and
    uuid: 087b0109-486a-492b-892b-61d37b919f25
    conditions:
      -
        id: rules_condition
        uuid: 1c701012-abc3-4fbd-94ee-6e0e4d56b610
        condition_id: rules_data_comparison
        negate: false
        context_values:
          operation: '=='
          value: blocked
        context_mapping:
          data: mailjet_event.event_type.value
        context_processors:
          operation:
            rules_tokens: {  }
          value:
            rules_tokens: {  }
        provides_mapping: {  }
  actions:
    id: rules_action_set
    uuid: c2a204bc-1679-415e-b67d-d7a2665f87ca
    actions: {  }
